body {
  background: #bbb;
  color: navy;
  padding: 0px;
  border: 0px;
  margin-left: 3%;
  margin-right: 3%;
  margin-top: 20px;
  margin-bottom: 20px;
  font: 12pt "New Century Schoolbook", Times, serif;
  line-height: 1.3em;
}

H1 {
  color: black;
  font: "New Century Schoolbook", Times, serif;
}

H2 {
  color: purple;
  font: "New Century Schoolbook", Times, serif;
}
A:link {
   background #bbb;
   color: purple;
}

A:active {
   background #bbb;
   color: fuchsia;
}

A:visited {
   background #bbb;
   color: green;
}

td {
  background: #bbb;
  color: red;
  font: 12pt "New Century Schoolbook", Times, serif;
  line-height: 1.3em;
}

li {
  background: #bbb;
  color: blue;
  font: 12pt "New Century Schoolbook", Times, serif;
  line-height: 1.3em;
}

.small {
  font: 10pt "New Century Schoolbook", Times, serif;
}

.bigtitle {
  font: 45pt "New Century Schoolbook", Times, serif;
  color: black;
}

.section-header {
  margin-top: 40px
}

.spaced-list {
  margin-top: 20px
}

li.no-bullet {
  list-style-type: none;
}
